using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport;

public class ReactorEvent
{
    [JsonPropertyName("REACT_NO")]
    public string REACT_NO { get; set; }
    [JsonPropertyName("EVENT_DTM")]
    public string EVENT_DTM { get; set; }
    [JsonPropertyName("REASON")]
    public string REASON { get; set; }
    [JsonPropertyName("REACT_MODE")]
    public string REACT_MODE { get; set; }
    [JsonPropertyName("COMMENT")]
    public string COMMENT { get; set; }
    [JsonPropertyName("CAT_PROB_DESC")]
    public string CAT_PROB_DESC { get; set; }
}